Vote @GitHub: Skip support for ubuntu 17.10 and focus on 18.04 LTS instead

#1
Hi,

i have created an issue at GitHub regarding CasparCG Server 2.2.0 and running it on Ubuntu 17.10.
After having some issues to make it run on Ubuntu 17.10 (without success) I created a simple poll that changes to focus from 17.10 to 18.04 LTS instead, which we should focus on in my opinion. LTS is the versions that we should focus on from now on in my opinion.

Please check it out at GitHub and put your vote

Best regards,
Armin